<?php require_once('Connections/telmanik_press.php'); ?><?php mysql_select_db($database_telmanik_press, $telmanik_press);
$query_theme_select = "SELECT * FROM theme";
$theme_select = mysql_query($query_theme_select, $telmanik_press) or die(mysql_error());
$row_theme_select = mysql_fetch_assoc($theme_select);
$totalRows_theme_select = mysql_num_rows($theme_select);
$theme_link= $row_theme_select['theme'];
?>
<?php require_once('themes/'.$theme_link.'/pages.php');?>
